<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#statview">
	<topic href="ref/restatvw.htm" label="Statistical views" />
</toc>	

